Subject: Re: CCL:global energy minimum structures of small molecules

From: [email-masked] (Scott Struthers)
Date: Wed, 19 Feb 1997 17:42:59 -0800

At 3:18 PM 2/19/97, Frank Herrmann wrote:
>Dear Netters,
>
>I look for GLOBAL ENERGY MINIMUM structures of small molecules. I want
>to build them from coordinates or dihedral angles. By small I mean

check out Scheraga's diffusion equation method. One of the more interesting things I've seen in a long time. Unfortunately, I think its only implemented on lower level force fields.

scott

================================================================
   R. Scott Struthers, Ph.D.    (e-mail: [email-masked])
   Co-Founder                     
   Scientific Director

   ScienceMedia Inc.                     Phone: (619) 625-9261
   6540 Lusk Blvd. Suite C144            Fax:   (619) 625-9262
   San Diego, CA  92121                  www.sciencemedia.com
================================================================